---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.15
  arch: x86_64
  version: 3.15.11
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.15.11-x86_64.tar.gz
  iso: alpine-minirootfs-3.15.11-x86_64.tar.gz
  date: 2023-11-30
  time: 11:55:10
  size: 2741157
  sha256: 1040dc3c9cdf5c52778789e4fe5f7b44d10d24ce9167afbbf907e44789654b9d
  sha512: d606cf974ac849edc1809017f1719c449e75886e0a4fee44764cb16459f4c5ecaa1ecdc0e1d1d659f4a38f7e38540f9a91a7a259955306d5d7b9ab14b39c7111
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.15
  arch: x86_64
  version: 3.15.11
  flavor: alpine-netboot
  file: alpine-netboot-3.15.11-x86_64.tar.gz
  iso: alpine-netboot-3.15.11-x86_64.tar.gz
  date: 2023-11-30
  time: 11:56:22
  size: 187602973
  sha256: 076a3532946ac6280f291179401a5759140de451a65cdfaa6268f580b84e8386
  sha512: 15e2644ba640b4c2f57f4dfac3588fee9b505cd1f9659ffab31b2492b5dafc81a05f1b0832fe74ddeb064929320b60bd32e682c92f6d7833d7d843e75116c7f3
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.15
  arch: x86_64
  version: 3.15.11
  flavor: alpine-standard
  file: alpine-standard-3.15.11-x86_64.iso
  iso: alpine-standard-3.15.11-x86_64.iso
  date: 2023-11-30
  time: 11:57:17
  size: 168820736
  sha256: cc08c82cc7e6e05d8ab227042c61f3c5b554e00f402d13fa4755e988b454f149
  sha512: d5e01049048bee9a0cdfe430bdda25265c784ebfeb9aaa7f5d31c273f6acb0851acb772c4ba9e664d99d7e672b515fd7b5bdefe049f83f9578875c8c6ed384a7
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.15
  arch: x86_64
  version: 3.15.11
  flavor: alpine-extended
  file: alpine-extended-3.15.11-x86_64.iso
  iso: alpine-extended-3.15.11-x86_64.iso
  date: 2023-11-30
  time: 11:58:13
  size: 699400192
  sha256: e8063e49da20938802b30f866a3b82813f1b6077976d9d2a7380af6649bf4891
  sha512: 59799ba5bf79f80310f36a70a3e58322b566ea4bb1235cfdf474d1c3640e2b2b03e612c9fb6b3e5e28cf11ece27144567680ac4a1584593977fdd9711be4019d
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.15
  arch: x86_64
  version: 3.15.11
  flavor: alpine-virt
  file: alpine-virt-3.15.11-x86_64.iso
  iso: alpine-virt-3.15.11-x86_64.iso
  date: 2023-11-30
  time: 11:58:39
  size: 54525952
  sha256: 9ca038e9aa243252be272a02d16ebda896aacfa1ee866cdc72efb6dc0a99b6b6
  sha512: b73b90ff41658321acfaae56c388abc6d2dbd1af2bf36b9aa48bb746f0e4c8d21b76975849bdacae15ff648f64f8b8137d5dcd2ed0a3ede13915ebc98ad63ea0
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.15
  arch: x86_64
  version: 3.15.11
  flavor: alpine-xen
  file: alpine-xen-3.15.11-x86_64.iso
  iso: alpine-xen-3.15.11-x86_64.iso
  date: 2023-11-30
  time: 11:58:42
  size: 223346688
  sha256: 37dedef9d44c33183a130679c9eeea75145d0d55d5eb02c71c108b5a03104528
  sha512: 72ddfff269e332903867b5b73cccadf607893b64b19a3b257b35c407fe60fbdfc05f7cc66e59b8c6a31d8ea0e671b73a639ce40ab4f4e4eb79386151f3bc1727
